Subject: Re: LSM Joining Case Test - Mosuf Khan
From: Mosuf Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Oct 2020 09:33:36 -0400

LSM Joining Case
Test

Name

Mosuf
Khan

E-mail

[email-masked]

Phone Number

(110002) 8860445105

Which blurb would
you select?

Blurb 2

Please advise why you
would select this blurb and if you would add any information tothe blurb
selected. If you would amend the blurb, please write the
additionalsentences.

Reason for selection: Blurb 2 perfectly fits
the query of the customer, all others do not look relevant to the query.

Addition: Can I just quickly ask you to double check the address that you've
just provided:

Hotel Vegas

Street 5.

I hope, we've helped you out with your query.

Have a nice day, and you have great time at Lady Gaga event.

Thank you.

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

I believe the difference between the two is the level of
satisfaction, the greater the customer satisfaction will result in greater
customer service.

Another thing that distinguishes the two go beyond satisfaction, the former
might mean just to barely keep the customer satisfied but the latter means to
not be dishonest, disloyal, and deceiving the customer, providing the customer
service with probity.

You can edit this submission and view all your submissions
easily.